New Upstream Release - ruby-dataobjects-postgres

Nothing to do for ruby-dataobjects-postgres

A new upstream version is available: 0.10.17